<?php

return [
    'phrases' => 'Фразы',
    'create_new_phrase' => 'Создать новую фразу',
    'save_phrase' => 'Сохранить фразу',
    'phrase' => 'Фраза',
    'russian' => 'Переведите на русский язык',
    'english' => 'Переведите на английский язык',
    'czech' => 'Переведите на чешский язык',
    'german'  => 'Переведите на немецкий язык',
    'kyrgyz' => 'Переведите на кыргызский язык',
    'translate_ru' => 'Данная фраза переведена на русский язык',
    'translate_en' => 'Данная фраза переведена на английский язык',
    'translate_cs' => 'Данная фраза переведена на чешский язык',
    'translate_de' => 'Данная фраза переведена на немецкий язык',
    'translate_ky' => 'Данная фраза переведена на кыргызский язык',
    'login' => 'Авторизоваться',
    'register' => 'Зарегистрироваться',
    'can_translate' => 'Пожалуйста переведите'
];
